# jQuery External

jQuery plugin to filter external links

## Getting Started
Download the [production version][min] or the [development version][max].

[min]: https://raw.github.com/danjordan/jquery.external/master/dist/jquery.external.min.js
[max]: https://raw.github.com/danjordan/jquery.external/master/dist/jquery.external.js

In your web page:

```html
<script src="jquery.js"></script>
<script src="dist/jquery.external.min.js"></script>
<script>
jQuery(function($) {
  $('a').external();
  $('a:external');
});
</script>
```

## Contributing
In lieu of a formal styleguide, take care to maintain the existing coding style. Add unit tests for any new or changed functionality. Lint and test your code using [grunt](https://github.com/cowboy/grunt).

_Also, please don't edit files in the "dist" subdirectory as they are generated via grunt. You'll find source code in the "src" subdirectory!_

## License
Copyright (c) 2012 Dan Jordan  
Licensed under the MIT, GPL licenses.
