/*
 * jquery.external
 * https://github.com/danjordan/jquery.external
 *
 * Copyright (c) 2012 Dan Jordan
 * Licensed under the MIT, GPL licenses.
 */

(function($) {

  function external(elem) {
    return !!(elem.hostname !== window.location.hostname && elem.hostname);
  }

  $.expr[':'].external = external;

  $.fn.external = function() {
    return this.filter(function() {
      return external(this);
    });
  };

}(jQuery));